ハンブルソフト サポート掲示板

有限会社ハンブルソフトの製品関連の疑問に答える掲示板です。
  新規投稿 ┃ツリー表示 ┃スレッド表示 ┃一覧表示 ┃トピック表示 ┃番号順表示 ┃検索 ┃設定 ┃ホーム  

5 / 194     ←次へ | 前へ→


ご質問ありがとうございます。

Adafruit_GFX_libraryのバージョン上昇に伴う変更が
原因のようです。

Adafruit_GFX_libraryの最新版は 1.15.6ですが、
これを 1.14.14まで戻せばコンパイルできそうです。
ちなみに、こちらで使用しているのは、開発時の最新版で
1.3.2です。

いずれ Humblesoft_ILI9341を更新する予定ですが、
とりあえずは Adafruit_GFX_libraryのバージョンを下げて見るのは
如何でしょうか。


引用なし

パスワード



・ツリー全体表示

LED_Signboardをコンパイルするとエラーがでます みみ 19/8/18(日) 13:07 [添付]
とりあえず Adafruit_GFX_libraryのバージョンを下げ... nari 19/8/18(日) 13:28
Adafruit_GFX_libraryのバージョンを下げてコンパイ... みみ 19/8/19(月) 1:11 [添付]
コンパイルできました みみ 19/8/19(月) 2:18
ご報告ありがとうございます。 nari 19/8/19(月) 10:37
Re:ご報告ありがとうございます。 みみ 19/8/19(月) 20:04

5 / 194     ←次へ | 前へ→
  新規投稿 ┃ツリー表示 ┃スレッド表示 ┃一覧表示 ┃トピック表示 ┃番号順表示 ┃検索 ┃設定 ┃ホーム  

 2746
ページ:  ┃  記事番号:  

C-BOARD Moyuku v1.03b3